Bug 504876 - Description of how to report documentation mistakes needs fixing itself
Description of how to report documentation mistakes needs fixing itself
Status: CLOSED NEXTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
devel
All Linux
low Severity medium
: ---
: ---
Assigned To: David Nalley
David Nalley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-09 16:52 EDT by Andre Robatino
Modified: 2009-06-18 00:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-18 00:52:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andre Robatino 2009-06-09 16:52:00 EDT
Description of problem:
The procedure described at http://docs.fedoraproject.org/install-guide/f11/en-US/html/pr01s02.html is not quite right (I think).  The way I'm doing it is to go to http://bugzilla.redhat.com/bugzilla/, then click on "Enter a new bug report", then "Fedora", then "Fedora Documentation", then choose the component "install-guide" (not Installation_Guide).
Comment 1 eric@christensenplace.us 2009-06-10 18:29:09 EDT
Can any of these be closed?
Comment 2 Ruediger Landmann 2009-06-18 00:52:01 EDT
Thanks Andre:

The product has been corrected to "Fedora Documentation" and the manual identifier to "install-guide"

Note You need to log in before you can comment on or make changes to this bug.